Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 222907 - poor midair handling
poor midair handling
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: ODCS Tasks
7.3
All All
: P2 (vote)
: 7.3
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-28 15:26 UTC by Tomas Stupka
Modified: 2013-04-18 02:19 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Stupka 2012-11-28 15:26:19 UTC
Product Version = NetBeans IDE Dev (Build 20121128-04c94018876c)
Operating System = Mac OS X version 10.8.2 running on x86_64
Java; VM; Vendor = 1.6.0_37
Runtime = Java HotSpot(TM) 64-Bit Server VM 20.12-b01-434


- open an odcs task in the IDE
- open it also via web an change some value
- return to the IDE, change a value and submit
- the midair collision is properly notified, but the to be submitted changes are gone => severe data loss
Comment 1 Tomas Stupka 2012-12-11 14:28:06 UTC
fixed in core-main #e17577a4eeeb
Comment 2 Tomas Stupka 2012-12-12 10:04:12 UTC
(In reply to comment #1)
> fixed in core-main #e17577a4eeeb
actually, it is core-main #4b80484c7382
Comment 3 Quality Engineering 2013-04-18 02:19:36 UTC
Integrated into 'main-golden', will be available in build *201304172301* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/4b80484c7382
User: Tomas Stupka <tstupka@netbeans.org>
Log: issue #222907 - poor midair handling


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo